html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 978px;
	margin: 35px auto 20px;
}

._page.f3s_top
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-2_page_sprite.png");
	overflow: hidden;
	height: 18px;
	background-position: 0px 0px;
}

._page.f3s_mid
{
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-2_page_sprite.png");
	overflow: visible;
	background-position: -978px 0px;
	width: 978px;
	min-height: 483.25px;
}

._page.f3s_bot
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-2_page_sprite.png");
	overflow: visible;
	height: 17px;
	background-position: -1956px 0px;
}

#page_position_content
{
	margin-top: -113px;
	margin-bottom: 43px;
}

#master-header
{
	width: 0.01px;
	left: -48px;
	position: relative;
}

#n1
{
	z-index: 3;
	position: relative;
	width: 323px;
	margin-right: -323px;
}

#n1_img
{
	display: block;
	vertical-align: top;
}

#n3
{
	width: 0.01px;
	margin-left: 67px;
	margin-top: 3px;
	position: relative;
}

#n4
{
	width: 0.01px;
	margin-left: 94px;
	position: relative;
}

#n5
{
	z-index: 6;
	width: 476px;
	min-height: 279px;
	position: relative;
	margin-right: -476px;
}

#n6
{
	width: 476px;
	position: relative;
	margin-right: -476px;
}

#n92
{
	z-index: 92;
	width: 138px;
	position: relative;
	margin-right: -138px;
	margin-top: 156px;
}

#n92_img, #n94_img, #n96_img
{
	vertical-align: top;
}

#n94
{
	z-index: 94;
	width: 78px;
	position: relative;
	margin-right: -78px;
	margin-top: 156px;
	left: 138px;
}

#n96
{
	z-index: 96;
	width: 138px;
	position: relative;
	margin-right: -138px;
	margin-top: 156px;
	left: 216px;
}

#menu
{
	z-index: 98;
	width: 240px;
	border-style: none;
	position: relative;
	background: #5B5B5B url("../image/bericht-2_u612_fr.png") repeat-x left top;
}

#n98
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: -2px;
}

#n99, #n121, #n143
{
	width: 0.01px;
	position: relative;
}

#n100
{
	z-index: 101;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n100.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n100_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n101, #n106, #n111, #n116, #n123, #n128, #n133, #n138, #n145, #n150, #n155, #n160
{
	width: 76px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -80px;
	position: relative;
	top: 1px;
	left: 2px;
}

#n103, #n108, #n113, #n118, #n125, #n130, #n135, #n140, #n147, #n152, #n157, #n162
{
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n105
{
	z-index: 106;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

#n99:hover #n105, #n99:active #n110, #n99.MuseMenuActive #n115, #n121:hover #n127, #n121:active #n132, #n121.MuseMenuActive #n137, #n143:hover #n149, #n143:active #n154, #n143.MuseMenuActive #n159
{
	visibility: visible;
}

#n99:hover #n100, #n99:active #n100, #n99.MuseMenuActive #n100, #n121:hover #n122, #n121:active #n122, #n121.MuseMenuActive #n122, #n143:hover #n144, #n143:active #n144, #n143.MuseMenuActive #n144
{
	visibility: hidden;
}

._n105.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n105_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n110
{
	z-index: 111;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n110.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n110_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n115
{
	z-index: 116;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n115.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n115_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n120
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: 78px;
}

#n122
{
	z-index: 123;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n122.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n122_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n127
{
	z-index: 128;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n127.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n127_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n132
{
	z-index: 133;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n132.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n132_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n137
{
	z-index: 138;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n137.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n137_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n142
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: 158px;
}

#n144
{
	z-index: 145;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n144.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n144_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n149
{
	z-index: 150;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n149.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n149_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n154
{
	z-index: 155;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n154.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n154_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n159
{
	z-index: 160;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n159.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-2_n159_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

